breakpoint_admin:
    topbar_title: Breakpoints
    new_button: "Nou breakpoint"
    search:
        placeholder: Buscar breakpoints...
    fields:
        name: Nom
        type: Tipus
        min_width: Ample mínim
    types:
        xs: Mobile
        sm: Phablet
        md: Tablet
        lg: Desktop
    form:
        name:
            placeholder: "Introdueix nom"